2.0.0.31 de 29.01.2018

Alterações:
1- Ajustes campos removidos do fatura e do Nota.
2- Ajustes gravação dos dados
3- Ajustes Midas.dll - Deve ser colocada no system32 e registrada.
4- Ajustes gravação codigo de barras Volks bens
5- Ajustes gravação de campos em letra maiúsculas

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Pacote de 28.12.2017.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

